// .gmail{
//     background-color: #C71610;
// }

.gmail {
    // background-color: #C71610;
    color: rgb(255, 255, 255);
    background-image: linear-gradient(to left, #C71610, #C71610, #C71610);
}
.facebook {
    color: rgb(255, 255, 255);
    background-image: linear-gradient(to left, #3b5998 , #3b5998 , #3b5998 );

}

.github {
    color: rgb(255, 255, 255);
    background-image: linear-gradient(to left, #9cdaf1  , #9cdaf1  , #9cdaf1  );

}
p.btntext {
    font-family: serif;
    font-size: 12px;
    font-weight: 900;
}

.welcome{
    font-size: 22px;
    margin-top: 60px;
    font-family: monospace;
}

ion-text {
    margin-top: 25px;
}

.textdesc {
    font-family: monospace;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 10px;
    font-size: 18px;
    font-weight: 300;
}
.login {
    background-color: #77767b;
    color: white;
    font-family: serif;
    font-size: 12px;
    font-weight: 900;
}
.divpad {
    margin-top: -20px;
}

.divspace {
    margin-bottom: 60px;
}

.arrangespace {
    margin-top: 55px;
}

h3.or {
    font-family: monospace;
    font-size: 18px;
    font-weight: 800;
    margin-left: auto;
}

.ordiv {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-style: italic;
    color: #ceb0b0;
}